Bitte 2 PRG-Dateien auswählen@@Please select 2 prg files
Info über C64-Archiv@@A propos de C64-Archiv
Abbruch@@Action stoppée
Startadresse@@Adresse de départ
Anzeigen@@Affichage
Deutsch@@Allemand
Englisch@@Anglais
Abbrechen@@Annuler
Kopiervorgang abbrechen?@@Annuler progression ?
Übernehmen@@Appliquer
Spalten anordnen@@Arranger colonnes
Hintergrundfarbe@@Arrière-plan
Profilzuordnung@@Attribution de profil
Sonstige@@Autres
Datenbank wurde erfolgreich komprimiert!@@Banque de donnée comprimée avec succès!
Datenbank wurde überprüft@@Banque de donnée contrôlée
Datenbank@@Banque de données
Datenbank wird komprimiert...@@Banque de données est compressée...
Datenbanken@@Banques de données
Toolbar@@Barre d'outils
Die Datenbank wurde erfolgreich aktualisiert!@@Base de donnée actualisée avec succès!
Datenbank wird aktualisiert...@@Base de donnée en cours de mise à jour...
Datenbank wird überprüft...@@Base de donnée en vérification...
Datenbank nicht gefunden@@Base de donnée introuvable
Alte Datenbank@@Base de donnée source
Willkommen beim C64-Archiv!@@Bienvenue à C64-Archiv !
Button zum Wechseln der Schriftart@@Bouton de changement de police
Homepage@@C64-Archiv-Homepage
Datencache@@Cache de données
Spalte ausblenden@@Cacher colonne
Kassetten@@Cassette
Kategorie@@Catégorie
Kategorien@@Catégories
Dieser Parameter besteht schon!@@Ce paramètre existe déjà !
Dies ist keine C64-Archiv-Datenbank@@Ceci n'est pas une banque de donnée pour C64-Archiv
Die Datenbank muss in ein neues Format kopiert werden!@@Cette base de donnée doit être mise à jour!
Dieser Name besteht schon!@@Cette légende existe déjà!
Feld@@Champ
Profile mit gleichem Pfad mitändern@@Changer de profil avec même répertoire
Ansicht wechseln@@Changer de vue
Selektion ändern@@Changer la sélection
Dateipfad ändern@@Changer le répertoire de base de données
Pfad@@Chemin
Archivpfad@@Chemin complet
Programmpfad@@Chemin d'application
Datenbankpfad@@Chemin DB
Dateipfad@@Chemin de fichier
Ungültiger Emulator-Pfad@@Chemin d'émulateur non-valide
Pfad nicht gefunden@@Chemin non-trouvé
Ziel-Ordner auswählen@@Choisir répertoire de destination
Entpacker-Programm auswählen@@Choisir un programme pour décomprimer un fichier
C64-Emulator auswählen@@Choisissez un émulateur C64
Durch Anklicken kann eine Vergleichsbedingung gewählt werden@@Cliquez sur le bouton pour changer de condition
Spalten konfigurieren@@Cnfigurer colonnes
Einfügen@@Coller
Spalte@@Colonne
Sidebar@@Colonne latérale
beginnt mit@@commence par
Bemerkung@@Commentaire
Programme vergleichen@@Comparer les programmes
Datenbank komprimieren@@Compresser base de donnée
Zähler@@Compteur
Bedingung@@Condition
Bedingungen@@Conditions
Löschen von Dateien bestätigen@@Confirmez l'effacement des fichiers
Inhalt@@Contenu
enthält@@contient
Datei kopieren@@Copie fichier
Kopieren@@Copiée
In Zwischenablage kopieren@@Copier dans le presse-papiers
Schriftfarbe@@Couleur
Erstellt@@Créé
Selektion erstellen@@Créer la sélection
Temporäre Datei anlegen@@Créer un fichier temporaire
Neue Datenbank erstellen@@Créer une nouvelle base de données
Standard-Profile erstellen@@Créez vos profils par défaut
Entpacke Archiv@@Décomprime le fichier
Nachfragen vor dem Entpacken von Dateien mit einer Größe ab@@Demander la permission pour décompresser les fichiers plus grands que
Start@@Démarrer
Datei verschieben@@Déplacer fichier
Gestartet@@Dernier démarrage
Letzte Aktion am@@Dernière action le
Filter aus@@Désactivé
Deaktivieren@@Désactiver
Beschreibung@@Description
Details@@Détails
Datenbankfenster@@Dialogue de base de donnée
Spalten-Layout@@Disposition des colonnes
Disketten@@Disquette
Disk, Tape,...@@Disquette, cassette,...
Disks, Tapes,...@@Disquettes, cassettes,...
Verschiedenes@@Divers
Listen vertikal/horizontal@@Division verticale/horizontale
Doppelklick@@Double clic
Dauer@@Durée
Schrift@@Écriture
Bearbeiten@@Edition
Aus der Datenbank und vom Computer löschen@@Effacé de la base de donnée et de l'ordinateur
Aus der Datenbank löschen@@Effacé de la base de donnée seulement
Löschen@@Effacer
Selektion löschen@@Effacer la sélection
Temp-Verzeichnis löschen@@Effacer répertoire temp
Anzahl markierter Dateien@@Eléments sélectionnés
Emulator@@Emulateur
Standard-Emulator@@Emulateur par défaut
Emulatoren@@Emulateurs
In Arbeit@@En cours
Als PRG-Datei speichern@@Enregistrer en tant que fichier PRG
Fehlerhafter Dateiheader@@En-tête de fichier incorrect
Bitte geben Sie einen Emulator an!@@Entrez un émulateur SVP!
Bitte geben Sie einen Filenamen an!@@Entrez un nom de fichier C64 SVP!
Bitte geben Sie einen Dateinamen an!@@Entrez un nom de fichier SVP!
Bitte geben Sie einen Profilnamen an!@@Entrez un nom de profil SVP!
Bitte geben Sie eine Filter-Bezeichnung an@@Entrez un nom de sélection SVP !
Bitte geben Sie einen Parameter an!@@Entrez un paramètre SVP!
Bitte geben Sie einen Wert ein@@Entrez une valeur SVP!
Fehler@@Erreur
Fehler '@1' beim Entpacken@@Erreur dans le fichier d'archive
Fehler beim Laden@@Erreur de chargement
Fehler beim Öffnen der Datenbank:  @1@@Erreur d'ouverture de base de donnée: @1
Fehler beim Einlesen der Sprachdatei@@Erreur d'ouverture du fichier langue
Fehler in der Datei: '@1'@@Erreur fichier: '@1'
Fehler beim Entpacken@@Erreur lors de la décompression du fichier
Spanisch@@Espagnol
ist gleich@@est égal à
und@@et
Schritt@@Etape
Unbekannte Dateiendung@@Extension de fichier inconnue
Die Profilzuordnung wurde für den Emulator angepasst!@@Extension de fichier mise à jour!
Dateiendung@@Extension fichier
Erweiterungen@@Extensions
Dateiendungen@@Extensions fichiers
Nach unten scrollen für Gesamtanzahl@@Faire défiler vers le bas pour le nombre total
Favoriten@@Favoris
Fenster nach der Aktion schließen@@Ferme la fenêtre après exécution
Datei wird geschlossen@@Fermer le fichier
Datei@@Fichier
Kein korrektes '@1'-File@@Fichier '@1' non-valide
C64-Datei@@Fichier C64
Fehlerhaftes C64-File@@Fichier C64 non-valide
Datei ist schon vorhanden@@Fichier existe déjà
Datei ist unverändert@@Fichier inchangé
Datei wurde aktualisiert@@Fichier mis à jour
Datei konnte nicht umbenannt werden!@@Fichier n'a pu être modifié !
Datei nicht gefunden@@Fichier non-trouvé
Durchsuchte Datei@@Fichier recherché
Datei gespeichert@@Fichier sauvegardé
Temporäre Datei@@Fichier temporaire
Dateien@@Fichiers
Hinzugefügte Dateien@@Fichiers ajoutés
C64-Dateien@@Fichiers C64
Hinzugefügte C64-Files@@Fichiers C64 ajoutés
Archiv-Dateien@@Fichiers compressés
Bestehende komprimierte Dateien '@1' erneut aktualisieren (langsam)@@Fichiers comprimés de mise à jour '@1' (lentement)
Gelöschte Dateien@@Fichiers effacés
Nicht gefundene Dateien@@Fichiers non-trouvés
Durchsuchte Dateien@@Fichiers recherchés
Wiedergefundene Dateien@@Fichiers récupérés
Gefundene Dateien@@Fichiers trouvés
Filter@@Filtrer
endet mit / kleiner als@@fini avec / plus petit que
Französisch@@Français
Schriftgröße@@Grandeur
Flipliste@@Groupement de disques
Chronik@@Historique
Importieren@@Importer
Datei importieren@@Importer un fichier C64
Ordner importieren@@Importer un répertoire
Nr des C64-File@@Index de fichier C64
Info@@Info
Italienisch@@Italien
Verknüpfung@@Joindre
Tagen@@Jours
Die Datei '@1' hat eine Größe von@@La taille du fichier '@1' est
Ohne Fenster starten@@Lancer le programme en arrière-plan
Sprache@@Langage
Soll die Datei überschrieben werden?@@Le fichier doit-il être écrasé ?
Datei konnte nicht erstellt werden@@Le fichier n'a pas pu être créé
Datei wird aktualisiert@@Le fichier sera vérifié
Die Programme sind nicht identisch@@Les programmes ne sont pas identiques
Die Programme sind gleich@@Les programmes sont les mêmes
Dateiendung wurde in Einstellungen ausgeschlossen@@L'extension de fichier a été exclue dans les paramètres
Datensätze für schnelleres Laden begrenzen (Nach unten scrollen, lädt alle Datensätze)@@Limiter les données pour un chargement plus rapide (défiler vers le bas, charger toutes les données)
Datenbankaktualisierung@@Mise à jour de la base de données
Bestehende Dateien erneut aktualisieren (langsam)@@Mise à jour des fichiers existants (lentement)
ist nicht gleich@@n'est pas égal à
Name@@Nom
Bilder@@Nom
Der Datenbankname ist schon vorhanden!@@Nom de banque de donnée existe déjà!
Dateiname@@Nom de fichier
C64-Dateiname@@Nom de fichier C64
Name des C64File@@Nom de fichier C64
Image@@Nom du disque
Profilname@@Nom du profil
Anzahl Datensätze@@Nombre de données
Anzahl der zu löschenden Dateien aus der Datenbank@@Nombre de fichier devant être effacé de la base de données
Anzahl Dateien@@Nombre de fichiers
Anzahl der zu löschenden Dateien@@Nombre de fichiers à effacer
Anzahl kopierter Dateien@@Nombre de fichiers copiés
Anzahl verschobener Dateien@@Nombre de fichiers déplacés
Anzahl aktualisierter Dateien@@Nombre de fichiers mis à jour
Neu@@Nouveau
Neuer Dateipfad@@Nouveau chemin de fichier
Neuer Dateiname@@Nouveau fichier
Neuer Filter@@Nouveau filtre
Neuer Parameter@@Nouveau paramètre
Neues Profil@@Nouveau profil
Neue Dateien@@Nouveaux fichiers
Neue C64-Dateien@@Nouveaux fichiers C64
Neuer Emulator@@Nouvel émulateur
Neue Datenbank@@Nouvelle base de données
Neue Selektion@@Nouvelle sélection
OK@@OK
Optionen@@Options
oder@@ou
Öffnen@@Ouvrir
Datenbank öffnen@@Ouvrir banque de données
Dateipfad öffnen@@Ouvrir le répertoire
Parameter@@Paramètre
Unbekannter Parameter@@Paramètre inconnu
Unvollständiger Parameter@@Paramètre incorrect
Folgende Parameter stehen zur Verfügung@@Paramètres additionnels
Keine Datenbank@@Pas de banque de données
keine Bedingung@@Pas de condition
Polnisch@@Polonais
Für den Import von ARC, SDA und SFX-Dateien wird die Datei 'DM.exe' von Style benötigt.@@Pour l'importation de fichiers ARC, SDA et SFX, le fichier 'DM.exe' de Style est nécessaire.
Fertig! Viel Spaß!@@Prêt ! Amusez-vous bien !
Voransicht@@Prévisualisation
Profil@@Profil
Emulatorprofil@@Profil d'émulateur
Standardprofil@@Profil standard
Emulatorprofile@@Profils d'émulateur
Programm@@Programme
Entpacker-Programm@@Programme de décompression
Programme@@Programmes
Datei-Eigenschaften@@Propriété de fichier
Eigenschaften@@Propriétés
Bitte Dateien markieren...@@PSélectionnez vos fichiers SVP...
Welcher Dateipfad soll gesucht werden?@@Quel chemin de fichier doit être recherché ?
Datei aktualisieren@@Rafraichir fichier
Erinnerung nach@@Rappelez-vous après
Standard@@RAZ
Filter löschen@@RAZ du filtre
Durchsuche...@@Recherche...
Suche@@Rechercher
Indizes neu erstellen@@Recrée les index
Selektion zurücksetzen@@Réintialiser la sélection
Profil umbenennen@@Renommer chemin
Ordner@@Répertoire
Ungültiger Dateipfad@@Répertoire erroné
Verzeichnis für temporäre Dateien@@Répertoire pour fichiers temporaires
Alter Dateipfad (optional)@@Répertoire précédent (optionnel)
Temp-Verzeichnis wird gelöscht...@@Répertoire temporaire effacé...
Dateipfad wiederherstellen@@Répertoires récupérés
Groß-/Kleinschreibung beachten (langsamer)@@Respecter les majuscules et les minuscules
Zurück@@Retour
Markierungsfarbe@@Sélection
Emulatorpfad festlegen@@Sélection du chemin vers l'émulateur
Ansicht konfigurieren@@Sélection vue
Parameter auswählen@@Sélectionner paramètre
Dateipfad auswählen@@Sélectionner répertoire
Bitte wählen Sie einen Ordner aus@@Sélectionnez un répertoire SVP
Standard-Emulator auswählen@@Sélectionnez votre émulateur favori
Modifizierter Sidplayer, der für das C64-Archiv optimiert wurde.@@Sidplayer modifié et optimisé pour l'archive C64.
Beenden@@Sortie
Weiter@@Suivant
Temp-Verzeichnis kann nicht gelöscht werden@@Suppression dir temp impossible
System@@Système
Größe@@Taille
Datenbank-Größe@@Taille de la base de données
Importiert@@Temps d'importation
Alle@@Tous
Alle C64@@Tous les fichiers C64
Filetyp@@Type de fichier
C64-Dateityp@@Type de fichier C64
Ein Emulator muss aktiv sein!@@Un émulateur doit être actif !
Ein Profil muss aktiv sein!@@Un profil doit exister !
Eingabe beim Start@@Une valeur doit être entrée au démarrage
In Listen verwenden@@Utiliser dans les listes
Wert@@Valeur
Dateien überprüfen@@Vérifier banque de données
Version@@Version
Bitte haben Sie einen Moment Geduld...@@Veuillez patienter…
Soll die Datei entpackt werden?@@Voulez-vous décompresser le fichier ?
Möchten Sie die Kategorie '@1' löschen?@@Voulez-vous effacer la catégorie '@1'?
Möchten Sie die Datei '@1' aus der Datenbank löschen?@@Voulez-vous effacer le fichier '@1' de la banque de donnée?
Möchten Sie alle zugehörigen C64-Files aus der Datenbank löschen: '@1' ?@@Voulez-vous effacer tous les fichiers C64 correspondants de la banque de donnée: '@1' ?
Möchten Sie den Vorgang wirklich abbrechen?@@Voulez-vous vraiment annuler?
Ansicht@@Vue
Ansicht öffnen@@Vue au démarrage
Basic-/Hex-Ansicht@@Vue Basic/Hex
Hauptansicht@@Vue principale